{% load static %}
{% load i18n %}
{% load seawatch_registration_tags %}
<div class="navbar bg-base-100 shadow-xl">
  <div class="navbar-start">
    <a class="ml-16" href="{% url 'index' %}">
      <img src="{% static 'seawatch_registration/images/logo.png' %}"
           width="75"
           height="75"
           class="d-inline-block align-top mr-2"
           alt="">
      <!--Sea Watch-->
    </a>
  </div>
  <div class="navbar-center">
    <ul class="menu menu-horizontal px-1 text-base font-bold ">
      <li>
        <a class="{% if request|has_current_url_name:'application_list' %}underline underline-offset-8 text-primary decoration-primary decoration-2{% endif %}"
           href="{% url 'application_list' %}">{% trans "Applications" %}</a>
      </li>
      <li>
        <a class="{% if request|has_current_url_name:'volunteer_list' %}underline underline-offset-8 text-primary decoration-primary decoration-2{% endif %}"
           href="{% url 'volunteer_list' %}">{% trans "Volunteers" %}</a>
      </li>
      {% if features.operation_planning %}
        <li>
          <a class="{% if request|has_current_url_name:'operation_list' %}underline underline-offset-8 text-primary decoration-primary decoration-2{% endif %}"
             href="{% url 'operation_list' %}">{% trans "Operations" %}</a>
        </li>
      {% endif %}
    </ul>
  </div>
  <div class="navbar-end">
    <div class="text-xl mr-10">
      {% if request.user %}
        {% if request.user.first_name and request.user.last_name %}
          {{ request.user.first_name }} {{ request.user.last_name }}
        {% else %}
          {{ request.user.username }}
        {% endif %}
      {% endif %}
    </div>
    <div class="mr-14">
      <form id="logoutForm" method="post" action="{% url 'admin:logout' %}">
        {% csrf_token %}
        <button class="btn btn-sm btn-secondary" type="submit">{% trans "Logout" %}</button>
      </form>
    </div>
  </div>
</div>
